RubyGems Navigation menu

Reverse dependencies for jekyll-livescript Latest version of the following gems require jekyll-livescript

Total downloads 2,146

For this version 968

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4.0

Links: